libretools - Bug #421

[pkgbuild-check-licenses] Only checks the global license array.
2013-10-09 11:14 AM - lukeshu

Status: fixed % Done: 100%
Priority: bug

Assignee: lukeshu

Category:

Description

Like the depends array, the license array may be set at the split-package level, and not set globally. If this is the case,
pkgbuild-check-licenses errors.

An example of this the systemd-208 package.

History

#2 - 2013-10-27 08:13 AM - lukeshu
This was added in 20131027, but I'm leaving it open because | didn't add a unit test for it.

#3 - 2014-07-01 01:53 AM - lukeshu
- Status changed from in progress to fixed

- % Done changed from 90 to 100

Screw it, I'm closing this.
